@import url(//fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,700,700italic,800,800italic);
@import url("//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  background-color: transparent; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/*!
 * Bootstrap v3.3.6 (http://getbootstrap.com)
 * Copyright 2011-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }
  .container:before, .container:after {
    content: " ";
    display: table; }
  .container:after {
    clear: both; }
  @media (min-width: 768px) {
    .container {
      width: 750px; } }
  @media (min-width: 992px) {
    .container {
      width: 970px; } }
  @media (min-width: 1200px) {
    .container {
      width: 1170px; } }

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }
  .container-fluid:before, .container-fluid:after {
    content: " ";
    display: table; }
  .container-fluid:after {
    clear: both; }

.row {
  margin-left: -15px;
  margin-right: -15px; }
  .row:before, .row:after {
    content: " ";
    display: table; }
  .row:after {
    clear: both; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }

.col-xs-1 {
  width: 8.3333333333%; }

.col-xs-2 {
  width: 16.6666666667%; }

.col-xs-3 {
  width: 25%; }

.col-xs-4 {
  width: 33.3333333333%; }

.col-xs-5 {
  width: 41.6666666667%; }

.col-xs-6 {
  width: 50%; }

.col-xs-7 {
  width: 58.3333333333%; }

.col-xs-8 {
  width: 66.6666666667%; }

.col-xs-9 {
  width: 75%; }

.col-xs-10 {
  width: 83.3333333333%; }

.col-xs-11 {
  width: 91.6666666667%; }

.col-xs-12 {
  width: 100%; }

.col-xs-pull-0 {
  right: auto; }

.col-xs-pull-1 {
  right: 8.3333333333%; }

.col-xs-pull-2 {
  right: 16.6666666667%; }

.col-xs-pull-3 {
  right: 25%; }

.col-xs-pull-4 {
  right: 33.3333333333%; }

.col-xs-pull-5 {
  right: 41.6666666667%; }

.col-xs-pull-6 {
  right: 50%; }

.col-xs-pull-7 {
  right: 58.3333333333%; }

.col-xs-pull-8 {
  right: 66.6666666667%; }

.col-xs-pull-9 {
  right: 75%; }

.col-xs-pull-10 {
  right: 83.3333333333%; }

.col-xs-pull-11 {
  right: 91.6666666667%; }

.col-xs-pull-12 {
  right: 100%; }

.col-xs-push-0 {
  left: auto; }

.col-xs-push-1 {
  left: 8.3333333333%; }

.col-xs-push-2 {
  left: 16.6666666667%; }

.col-xs-push-3 {
  left: 25%; }

.col-xs-push-4 {
  left: 33.3333333333%; }

.col-xs-push-5 {
  left: 41.6666666667%; }

.col-xs-push-6 {
  left: 50%; }

.col-xs-push-7 {
  left: 58.3333333333%; }

.col-xs-push-8 {
  left: 66.6666666667%; }

.col-xs-push-9 {
  left: 75%; }

.col-xs-push-10 {
  left: 83.3333333333%; }

.col-xs-push-11 {
  left: 91.6666666667%; }

.col-xs-push-12 {
  left: 100%; }

.col-xs-offset-0 {
  margin-left: 0%; }

.col-xs-offset-1 {
  margin-left: 8.3333333333%; }

.col-xs-offset-2 {
  margin-left: 16.6666666667%; }

.col-xs-offset-3 {
  margin-left: 25%; }

.col-xs-offset-4 {
  margin-left: 33.3333333333%; }

.col-xs-offset-5 {
  margin-left: 41.6666666667%; }

.col-xs-offset-6 {
  margin-left: 50%; }

.col-xs-offset-7 {
  margin-left: 58.3333333333%; }

.col-xs-offset-8 {
  margin-left: 66.6666666667%; }

.col-xs-offset-9 {
  margin-left: 75%; }

.col-xs-offset-10 {
  margin-left: 83.3333333333%; }

.col-xs-offset-11 {
  margin-left: 91.6666666667%; }

.col-xs-offset-12 {
  margin-left: 100%; }

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left; }

  .col-sm-1 {
    width: 8.3333333333%; }

  .col-sm-2 {
    width: 16.6666666667%; }

  .col-sm-3 {
    width: 25%; }

  .col-sm-4 {
    width: 33.3333333333%; }

  .col-sm-5 {
    width: 41.6666666667%; }

  .col-sm-6 {
    width: 50%; }

  .col-sm-7 {
    width: 58.3333333333%; }

  .col-sm-8 {
    width: 66.6666666667%; }

  .col-sm-9 {
    width: 75%; }

  .col-sm-10 {
    width: 83.3333333333%; }

  .col-sm-11 {
    width: 91.6666666667%; }

  .col-sm-12 {
    width: 100%; }

  .col-sm-pull-0 {
    right: auto; }

  .col-sm-pull-1 {
    right: 8.3333333333%; }

  .col-sm-pull-2 {
    right: 16.6666666667%; }

  .col-sm-pull-3 {
    right: 25%; }

  .col-sm-pull-4 {
    right: 33.3333333333%; }

  .col-sm-pull-5 {
    right: 41.6666666667%; }

  .col-sm-pull-6 {
    right: 50%; }

  .col-sm-pull-7 {
    right: 58.3333333333%; }

  .col-sm-pull-8 {
    right: 66.6666666667%; }

  .col-sm-pull-9 {
    right: 75%; }

  .col-sm-pull-10 {
    right: 83.3333333333%; }

  .col-sm-pull-11 {
    right: 91.6666666667%; }

  .col-sm-pull-12 {
    right: 100%; }

  .col-sm-push-0 {
    left: auto; }

  .col-sm-push-1 {
    left: 8.3333333333%; }

  .col-sm-push-2 {
    left: 16.6666666667%; }

  .col-sm-push-3 {
    left: 25%; }

  .col-sm-push-4 {
    left: 33.3333333333%; }

  .col-sm-push-5 {
    left: 41.6666666667%; }

  .col-sm-push-6 {
    left: 50%; }

  .col-sm-push-7 {
    left: 58.3333333333%; }

  .col-sm-push-8 {
    left: 66.6666666667%; }

  .col-sm-push-9 {
    left: 75%; }

  .col-sm-push-10 {
    left: 83.3333333333%; }

  .col-sm-push-11 {
    left: 91.6666666667%; }

  .col-sm-push-12 {
    left: 100%; }

  .col-sm-offset-0 {
    margin-left: 0%; }

  .col-sm-offset-1 {
    margin-left: 8.3333333333%; }

  .col-sm-offset-2 {
    margin-left: 16.6666666667%; }

  .col-sm-offset-3 {
    margin-left: 25%; }

  .col-sm-offset-4 {
    margin-left: 33.3333333333%; }

  .col-sm-offset-5 {
    margin-left: 41.6666666667%; }

  .col-sm-offset-6 {
    margin-left: 50%; }

  .col-sm-offset-7 {
    margin-left: 58.3333333333%; }

  .col-sm-offset-8 {
    margin-left: 66.6666666667%; }

  .col-sm-offset-9 {
    margin-left: 75%; }

  .col-sm-offset-10 {
    margin-left: 83.3333333333%; }

  .col-sm-offset-11 {
    margin-left: 91.6666666667%; }

  .col-sm-offset-12 {
    margin-left: 100%; } }
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; }

  .col-md-1 {
    width: 8.3333333333%; }

  .col-md-2 {
    width: 16.6666666667%; }

  .col-md-3 {
    width: 25%; }

  .col-md-4 {
    width: 33.3333333333%; }

  .col-md-5 {
    width: 41.6666666667%; }

  .col-md-6 {
    width: 50%; }

  .col-md-7 {
    width: 58.3333333333%; }

  .col-md-8 {
    width: 66.6666666667%; }

  .col-md-9 {
    width: 75%; }

  .col-md-10 {
    width: 83.3333333333%; }

  .col-md-11 {
    width: 91.6666666667%; }

  .col-md-12 {
    width: 100%; }

  .col-md-pull-0 {
    right: auto; }

  .col-md-pull-1 {
    right: 8.3333333333%; }

  .col-md-pull-2 {
    right: 16.6666666667%; }

  .col-md-pull-3 {
    right: 25%; }

  .col-md-pull-4 {
    right: 33.3333333333%; }

  .col-md-pull-5 {
    right: 41.6666666667%; }

  .col-md-pull-6 {
    right: 50%; }

  .col-md-pull-7 {
    right: 58.3333333333%; }

  .col-md-pull-8 {
    right: 66.6666666667%; }

  .col-md-pull-9 {
    right: 75%; }

  .col-md-pull-10 {
    right: 83.3333333333%; }

  .col-md-pull-11 {
    right: 91.6666666667%; }

  .col-md-pull-12 {
    right: 100%; }

  .col-md-push-0 {
    left: auto; }

  .col-md-push-1 {
    left: 8.3333333333%; }

  .col-md-push-2 {
    left: 16.6666666667%; }

  .col-md-push-3 {
    left: 25%; }

  .col-md-push-4 {
    left: 33.3333333333%; }

  .col-md-push-5 {
    left: 41.6666666667%; }

  .col-md-push-6 {
    left: 50%; }

  .col-md-push-7 {
    left: 58.3333333333%; }

  .col-md-push-8 {
    left: 66.6666666667%; }

  .col-md-push-9 {
    left: 75%; }

  .col-md-push-10 {
    left: 83.3333333333%; }

  .col-md-push-11 {
    left: 91.6666666667%; }

  .col-md-push-12 {
    left: 100%; }

  .col-md-offset-0 {
    margin-left: 0%; }

  .col-md-offset-1 {
    margin-left: 8.3333333333%; }

  .col-md-offset-2 {
    margin-left: 16.6666666667%; }

  .col-md-offset-3 {
    margin-left: 25%; }

  .col-md-offset-4 {
    margin-left: 33.3333333333%; }

  .col-md-offset-5 {
    margin-left: 41.6666666667%; }

  .col-md-offset-6 {
    margin-left: 50%; }

  .col-md-offset-7 {
    margin-left: 58.3333333333%; }

  .col-md-offset-8 {
    margin-left: 66.6666666667%; }

  .col-md-offset-9 {
    margin-left: 75%; }

  .col-md-offset-10 {
    margin-left: 83.3333333333%; }

  .col-md-offset-11 {
    margin-left: 91.6666666667%; }

  .col-md-offset-12 {
    margin-left: 100%; } }
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left; }

  .col-lg-1 {
    width: 8.3333333333%; }

  .col-lg-2 {
    width: 16.6666666667%; }

  .col-lg-3 {
    width: 25%; }

  .col-lg-4 {
    width: 33.3333333333%; }

  .col-lg-5 {
    width: 41.6666666667%; }

  .col-lg-6 {
    width: 50%; }

  .col-lg-7 {
    width: 58.3333333333%; }

  .col-lg-8 {
    width: 66.6666666667%; }

  .col-lg-9 {
    width: 75%; }

  .col-lg-10 {
    width: 83.3333333333%; }

  .col-lg-11 {
    width: 91.6666666667%; }

  .col-lg-12 {
    width: 100%; }

  .col-lg-pull-0 {
    right: auto; }

  .col-lg-pull-1 {
    right: 8.3333333333%; }

  .col-lg-pull-2 {
    right: 16.6666666667%; }

  .col-lg-pull-3 {
    right: 25%; }

  .col-lg-pull-4 {
    right: 33.3333333333%; }

  .col-lg-pull-5 {
    right: 41.6666666667%; }

  .col-lg-pull-6 {
    right: 50%; }

  .col-lg-pull-7 {
    right: 58.3333333333%; }

  .col-lg-pull-8 {
    right: 66.6666666667%; }

  .col-lg-pull-9 {
    right: 75%; }

  .col-lg-pull-10 {
    right: 83.3333333333%; }

  .col-lg-pull-11 {
    right: 91.6666666667%; }

  .col-lg-pull-12 {
    right: 100%; }

  .col-lg-push-0 {
    left: auto; }

  .col-lg-push-1 {
    left: 8.3333333333%; }

  .col-lg-push-2 {
    left: 16.6666666667%; }

  .col-lg-push-3 {
    left: 25%; }

  .col-lg-push-4 {
    left: 33.3333333333%; }

  .col-lg-push-5 {
    left: 41.6666666667%; }

  .col-lg-push-6 {
    left: 50%; }

  .col-lg-push-7 {
    left: 58.3333333333%; }

  .col-lg-push-8 {
    left: 66.6666666667%; }

  .col-lg-push-9 {
    left: 75%; }

  .col-lg-push-10 {
    left: 83.3333333333%; }

  .col-lg-push-11 {
    left: 91.6666666667%; }

  .col-lg-push-12 {
    left: 100%; }

  .col-lg-offset-0 {
    margin-left: 0%; }

  .col-lg-offset-1 {
    margin-left: 8.3333333333%; }

  .col-lg-offset-2 {
    margin-left: 16.6666666667%; }

  .col-lg-offset-3 {
    margin-left: 25%; }

  .col-lg-offset-4 {
    margin-left: 33.3333333333%; }

  .col-lg-offset-5 {
    margin-left: 41.6666666667%; }

  .col-lg-offset-6 {
    margin-left: 50%; }

  .col-lg-offset-7 {
    margin-left: 58.3333333333%; }

  .col-lg-offset-8 {
    margin-left: 66.6666666667%; }

  .col-lg-offset-9 {
    margin-left: 75%; }

  .col-lg-offset-10 {
    margin-left: 83.3333333333%; }

  .col-lg-offset-11 {
    margin-left: 91.6666666667%; }

  .col-lg-offset-12 {
    margin-left: 100%; } }
.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }
.clearfix:after {
  clear: both; }

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.pull-right {
  float: right !important; }

.pull-left {
  float: left !important; }

.hide {
  display: none !important; }

.show {
  display: block !important; }

.invisible {
  visibility: hidden; }

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0; }

.hidden {
  display: none !important; }

.affix {
  position: fixed; }

@-ms-viewport {
  width: device-width; }
.visible-xs {
  display: none !important; }

.visible-sm {
  display: none !important; }

.visible-md {
  display: none !important; }

.visible-lg {
  display: none !important; }

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }

  table.visible-xs {
    display: table !important; }

  tr.visible-xs {
    display: table-row !important; }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important; } }
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important; } }

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important; } }

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }

  table.visible-sm {
    display: table !important; }

  tr.visible-sm {
    display: table-row !important; }

  th.visible-sm,
  td.visible-sm {
    display: table-cell !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }

  table.visible-md {
    display: table !important; }

  tr.visible-md {
    display: table-row !important; }

  th.visible-md,
  td.visible-md {
    display: table-cell !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important; } }

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }

  table.visible-lg {
    display: table !important; }

  tr.visible-lg {
    display: table-row !important; }

  th.visible-lg,
  td.visible-lg {
    display: table-cell !important; } }
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important; } }

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }
.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }

  table.visible-print {
    display: table !important; }

  tr.visible-print {
    display: table-row !important; }

  th.visible-print,
  td.visible-print {
    display: table-cell !important; } }
.visible-print-block {
  display: none !important; }
  @media print {
    .visible-print-block {
      display: block !important; } }

.visible-print-inline {
  display: none !important; }
  @media print {
    .visible-print-inline {
      display: inline !important; } }

.visible-print-inline-block {
  display: none !important; }
  @media print {
    .visible-print-inline-block {
      display: inline-block !important; } }

@media print {
  .hidden-print {
    display: none !important; } }
/* SASS / Social Media Brand Colors */
body {
  font-family: "Open Sans", Helvetica, Arial, sans-serif; }
  body > hr {
    background: url(../img/stripes.gif) repeat;
    background-size: auto 100%;
    height: 25px;
    margin: 0;
    width: 100%;
    max-width: 100%;
    border: 0; }

button, input[type="button"], input[type="reset"], input[type="submit"], .btn {
  appearance: none;
  background-color: #0082cb;
  border: 0;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 0.9375rem;
  -webkit-font-smoothing: antialiased;
  font-weight: 700;
  line-height: 1;
  padding: .75em 1em;
  text-decoration: none;
  transition: background-color .3s ease;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap; }
  button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .btn:hover, .btn:focus {
    background-color: #0068a2;
    color: #fff; }
  button:disabled, input[type="button"]:disabled, input[type="reset"]:disabled, input[type="submit"]:disabled, .btn:disabled {
    cursor: not-allowed;
    opacity: 0.5; }
    button:disabled:hover, input[type="button"]:disabled:hover, input[type="reset"]:disabled:hover, input[type="submit"]:disabled:hover, .btn:disabled:hover {
      background-color: #0082cb; }
  button.btn-primary, input[type="button"].btn-primary, input[type="reset"].btn-primary, input[type="submit"].btn-primary, .btn.btn-primary {
    background: #0082cb;
    border-color: #0082cb; }
    button.btn-primary:hover, button.btn-primary:focus, input[type="button"].btn-primary:hover, input[type="button"].btn-primary:focus, input[type="reset"].btn-primary:hover, input[type="reset"].btn-primary:focus, input[type="submit"].btn-primary:hover, input[type="submit"].btn-primary:focus, .btn.btn-primary:hover, .btn.btn-primary:focus {
      background: #0068a2; }
    button.btn-primary.btn-xl, input[type="button"].btn-primary.btn-xl, input[type="reset"].btn-primary.btn-xl, input[type="submit"].btn-primary.btn-xl, .btn.btn-primary.btn-xl {
      padding: 30px 45px;
      font-size: 2.0em; }

h1, h2 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .04em;
  margin-bottom: 4rem; }

h3, h4 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-weight: 400; }

#main {
  width: 100%;
  max-width: 100%; }
  #main p {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 1.63;
    color: #606060; }

.toolbar {
  background: #b31b1b;
  padding: 0.3125rem 0.625rem;
  width: 100%;
  max-width: 100%;
  position: fixed;
  top: 0;
  z-index: 3000; }
  .toolbar a {
    color: white;
    text-decoration: none; }
  .toolbar .cornell-logo {
    float: left; }
    .toolbar .cornell-logo a {
      background: url(../img/cornell-logo.png) no-repeat;
      display: block;
      position: relative;
      font-size: 0;
      text-indent: -32000px;
      width: 169px;
      height: 45px; }

#navbar {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto; }
  #navbar:before, #navbar:after {
    content: " ";
    display: table; }
  #navbar:after {
    clear: both; }

.page-menu {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  list-style: none;
  font-size: 18px;
  text-align: center;
  line-height: 1.6;
  clear: both;
  display: none;
  margin-top: 0; }
  .page-menu li {
    display: block; }
  @media screen and (min-width: 768px) {
    .page-menu {
      display: block; } }

.menu-toggle {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  padding: 0;
  margin-top: 3px;
  display: inline-block;
  float: right; }
  .menu-toggle .iconic {
    fill: white; }
  .menu-toggle:hover {
    background: transparent; }

.page-footer {
  width: 100%;
  max-width: 100%;
  margin-top: 9.6875rem; }
  .page-footer .btn-gift:hover {
    color: #fff; }

.social-grid {
  clear: both;
  max-width: 100%;
  width: 100%;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  box-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  align-items: stretch;
  -ms-flex-align: stretch;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  box-direction: normal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  flex-direction: row;
  -ms-flex-direction: row;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  box-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: start;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.social-button {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 1 0 33%;
  -moz-flex: 1 0 33%;
  -ms-flex: 1 0 33%;
  flex: 1 0 33%;
  background: #56565b;
  position: relative;
  display: inline-block;
  width: 33%;
  line-height: 1; }
  .social-button > i {
    position: relative;
    padding: 35% 0;
    text-align: center;
    width: 100%;
    color: white;
    font-size: 3.75rem; }
  .social-button.facebook {
    background: #3b5998; }
  .social-button.twitter {
    background: #00aced; }
  .social-button.instagram {
    background: #517fa4; }
  .social-button.youtube {
    background: #bb0000; }
  .social-button.linkedin {
    background: #007bb6; }
  .social-button.cornell {
    background: #b31b1b; }
  .social-button:hover {
    background: #56565b;
    -webkit-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease; }
  @media screen and (min-width: 768px) {
    .social-button {
      -webkit-box-flex: 1;
      -moz-box-flex: 1;
      box-flex: 1;
      -webkit-flex: 1;
      -moz-flex: 1;
      -ms-flex: 1;
      flex: 1;
      width: auto; } }

@media screen and (min-width: 768px) {
  .navbar-collapse.collapse {
    display: none !important; }

  .navbar-brand-search .navbar-brand {
    margin-top: 0 !important; }
    .navbar-brand-search .navbar-brand img {
      margin-top: 2px; }

  .page-menu {
    list-style: none;
    font-size: 14px;
    text-align: right;
    clear: none;
    margin-bottom: 0; }
    .page-menu li {
      display: inline-block;
      padding: 1em 1.5em; }

  .menu-toggle {
    display: none; } }
.description {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  padding: 3em 5%;
  font-size: 1.3125rem;
  text-align: center;
  font-style: italic;
  font-weight: 300;
  max-width: 100%; }
  .description:before, .description:after {
    content: " ";
    display: table; }
  .description:after {
    clear: both; }
  .description p {
    font-size: 1.5em; }

.hero {
  background-position: center;
  background-size: auto 100%;
  display: block;
  position: relative;
  padding-top: 100%;
  width: 100%;
  max-width: 100%; }
  .hero .intro {
    position: absolute;
    padding: 0 5%;
    top: 70%;
    text-align: center;
    width: 100%;
    -webkit-transform: translatey(-50%);
    -moz-transform: translatey(-50%);
    -ms-transform: translatey(-50%);
    -o-transform: translatey(-50%);
    transform: translatey(-50%); }
    .hero .intro h1 {
      font-size: 2.1875rem;
      line-height: 1.1;
      text-align: center;
      margin: 0 0 .5em; }
      @media screen and (min-width: 768px) {
        .hero .intro h1 {
          font-size: 4.0625rem; } }
    .hero .intro p {
      max-width: 36.25rem;
      margin: 0 auto;
      text-align: left; }
  .hero.sidekick {
    padding-top: 100%; }
    .hero.sidekick .intro {
      left: 0;
      top: 0;
      -webkit-transform: translatey(0);
      -moz-transform: translatey(0);
      -ms-transform: translatey(0);
      -o-transform: translatey(0);
      transform: translatey(0);
      padding: 1em;
      text-align: left; }
      .hero.sidekick .intro h2 {
        margin-bottom: 0;
        font-size: 2rem; }
      .hero.sidekick .intro .cta {
        padding-top: 1em;
        text-align: right; }
  @media screen and (min-width: 768px) {
    .hero {
      background-size: cover;
      padding-top: 48.5%; }
      .hero .intro {
        top: 60%; }
        .hero .intro h1 {
          margin-bottom: 0; }
      .hero.sidekick {
        background-size: cover;
        padding-top: 48.5%; }
        .hero.sidekick .intro {
          width: 100%;
          height: 100%;
          display: block; }
          .hero.sidekick .intro h2 {
            position: absolute;
            top: 10%;
            left: 10%; }
          .hero.sidekick .intro .entry-content {
            position: absolute;
            right: 10%;
            bottom: 10%; } }

#timeline {
  width: 100%;
  max-width: 100%; }
  #timeline iframe {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    height: 40.625rem;
    border: 0; }

.data-point {
  font-size: 1.3125rem;
  font-weight: 800;
  text-align: center;
  line-height: 1; }
  .data-point .big-number {
    display: block;
    font-size: 3.5em;
    letter-spacing: -.04em; }
  @media screen and (min-width: 768px) {
    .data-point {
      font-size: 2rem; } }

.slider {
  clear: both;
  position: relative;
  max-width: 100%; }
  .slider:before, .slider:after {
    content: " ";
    display: table; }
  .slider:after {
    clear: both; }
  .slider .gallery-cell {
    position: relative;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-position: center;
    background-size: cover; }
    .slider .gallery-cell:before {
      display: block;
      content: "";
      width: 100%;
      padding-top: 133.3333333333%; }
    .slider .gallery-cell > .content {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
    .slider .gallery-cell img {
      position: absolute;
      height: 100%;
      min-height: 100%;
      top: 0;
      max-width: none;
      -webkit-transform: translatex(-30%);
      -moz-transform: translatex(-30%);
      -ms-transform: translatex(-30%);
      -o-transform: translatex(-30%);
      transform: translatex(-30%); }
  .slider .slide-content {
    color: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.65); }
  .slider blockquote {
    font-size: 1.3125rem;
    position: absolute;
    right: 0;
    top: 0;
    text-align: right;
    z-index: 10; }
    .slider blockquote p {
      font-weight: 800;
      font-style: italic;
      margin: 0; }
    .slider blockquote cite {
      font-style: italic;
      font-size: .7em;
      font-weight: 300; }
    @media screen and (min-width: 768px) {
      .slider blockquote {
        font-size: 1.75rem;
        width: 40%;
        right: 3%;
        top: 0; } }
  .slider .data-point {
    position: absolute;
    bottom: 10%;
    left: 5%; }
    @media screen and (max-width: 768px) {
      .slider .data-point {
        font-size: 1rem; } }
  @media screen and (min-width: 768px) {
    .slider .gallery-cell {
      height: 33.125rem;
      position: relative; }
      .slider .gallery-cell:before {
        display: block;
        content: "";
        width: 100%;
        padding-top: 50%; }
      .slider .gallery-cell > .content {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0; }
      .slider .gallery-cell img {
        top: 0;
        -webkit-transform: translatex(0);
        -moz-transform: translatex(0);
        -ms-transform: translatex(0);
        -o-transform: translatex(0);
        transform: translatex(0);
        width: 100%;
        height: auto;
        min-height: 0;
        max-width: none; } }

#numbers {
  background: #56565b;
  color: #c2b7af;
  max-width: 100%; }
  #numbers:before, #numbers:after {
    content: " ";
    display: table; }
  #numbers:after {
    clear: both; }
  #numbers h2 {
    color: white;
    font-style: normal;
    margin-bottom: 0; }
  #numbers .gallery-cell {
    width: 100%;
    max-width: 100%;
    position: relative;
    padding: 1em;
    margin: 1em 15px; }
    #numbers .gallery-cell:before {
      display: block;
      content: "";
      width: 100%;
      padding-top: 166.6666666667%; }
    #numbers .gallery-cell > .content {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
    #numbers .gallery-cell > figure {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      max-width: 100%;
      margin: 0;
      padding: 1em 40px;
      padding: 2em; }
    @media screen and (min-width: 768px) {
      #numbers .gallery-cell {
        position: relative;
        width: 33%; }
        #numbers .gallery-cell:before {
          display: block;
          content: "";
          width: 100%;
          padding-top: 150%; }
        #numbers .gallery-cell > .content {
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0; } }
  #numbers .data-point {
    width: 100%;
    max-width: 100%;
    margin: 0 auto .5em;
    padding-top: 100%; }
  #numbers .chart {
    max-width: 100%;
    width: 100%;
    margin-bottom: 23px; }
    #numbers .chart ~ figcaption {
      padding: 0;
      text-align: center; }
      @media screen and (min-width: 1000px) {
        #numbers .chart ~ figcaption {
          padding: 0 1em; } }
  #numbers .icon-grid {
    text-align: center;
    margin-bottom: 2em;
    padding: 0 0;
    margin: 0 auto;
    max-width: 55%; }
    #numbers .icon-grid img {
      width: 17.5%;
      height: auto;
      margin: 4.1% 2.5%; }
    @media screen and (min-width: 768px) {
      #numbers .icon-grid {
        max-width: 60%; } }
  #numbers .bar-legend, #numbers .doughnut-legend {
    text-align: left;
    font-weight: 800;
    list-style: none;
    font-size: 1rem; }
    #numbers .bar-legend li, #numbers .doughnut-legend li {
      text-align: left;
      margin-bottom: .75em; }
    #numbers .bar-legend span, #numbers .doughnut-legend span {
      display: inline-block;
      margin-right: 8px;
      height: 12px;
      width: 12px;
      margin-left: -20px; }
  #numbers .data-point {
    border-radius: 50%;
    background: #0082cb;
    color: #fff;
    display: block;
    position: relative;
    width: 100%;
    max-width: 100%; }
    #numbers .data-point.yellow {
      background: #fff200;
      color: black; }
    #numbers .data-point.red {
      background: #f6303e; }
    #numbers .data-point.green {
      background: #61a60e; }
    #numbers .data-point div {
      position: absolute;
      width: 100%;
      top: 50%;
      -webkit-transform: translatey(-50%);
      -moz-transform: translatey(-50%);
      -ms-transform: translatey(-50%);
      -o-transform: translatey(-50%);
      transform: translatey(-50%); }
  #numbers figcaption {
    text-align: center;
    color: #fff;
    font-size: 1.3125rem;
    font-weight: 800;
    text-transform: uppercase;
    padding: 0;
    line-height: 1.1; }
    @media screen and (min-width: 1000px) {
      #numbers figcaption {
        padding: 0 1em; }
        #numbers figcaption ul {
          max-width: 240px;
          line-height: 1.3;
          margin: 1em auto; } }
    #numbers figcaption p {
      text-align: center;
      font-size: 1.625rem; }
      #numbers figcaption p span {
        font-size: 1rem; }

.accordion {
  border: 1px solid #606060;
  padding: 0; }
  .accordion h3 {
    font-size: 0.875rem;
    display: block;
    width: 100%;
    padding: .5em 1em;
    border-bottom: 1px solid #606060;
    cursor: pointer;
    background: #eee;
    margin: 0;
	/* tcd55 */ 
	font-style:normal;
	font-weight:800;}
  .accordion .is-expanded h3 {
    background: #0082cb;
    color: #fff; }
  .accordion .collapsible {
    display: none;
    padding: 0;
    font-size: 0.875rem; }
    .accordion .collapsible li {
      margin-bottom: .25em; }
    .accordion .collapsible a {
      color: #0082cb; }
      .accordion .collapsible a:visited {
        color: #70AACC; }
  .accordion section:first-child .collapsible {
    display: block; }

.story-highlight h3 {
  font-size: 2rem;
  font-weight: 300;
  font-style: normal;
  margin: 0; }
.story-highlight .date {
  padding: .5em 0;
  font-size: 0.75rem;
  margin: 0; }
.story-highlight p {
  margin-top: 0; }
.story-highlight .cta {
  text-align: right;
  margin-top: 0.9375rem; }
.story-highlight img {
  position: relative !important; }

.story-slider {
  margin-bottom: 2em; }
  .story-slider .gallery-cell:before {
    padding-top: 0;
    display: none !important; }
  .story-slider .gallery-cell img {
    position: relative !important;
    max-width: 100% !important;
    height: auto !important;
    min-height: initial !important;
    width: 100%;
    -webkit-transform: translatex(0);
    -moz-transform: translatex(0);
    -ms-transform: translatex(0);
    -o-transform: translatex(0);
    transform: translatex(0); }

.expander {
  display: block;
  width: 100%;
  padding: 2em 0 1em;
  text-align: center;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0);
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), white 60%);
  background-image: linear-gradient(to bottom,rgba(255, 255, 255, 0), white 60%);
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.5rem;
  position: absolute;
  bottom: 0;
  color: #606060; }
  .expander:hover {
    color: #b31b1b; }

#recap .entry-content {
  overflow: hidden;
  max-height: 500px;
  position: relative; }

#stories {
  padding: 2em 0.78125%;
  height: auto; }
  #stories:before, #stories:after {
    content: " ";
    display: table; }
  #stories:after {
    clear: both; }
  #stories .slider .gallery-cell {
    height: auto; }
    #stories .slider .gallery-cell:before, #stories .slider .gallery-cell:after {
      content: " ";
      display: table; }
    #stories .slider .gallery-cell:after {
      clear: both; }
    #stories .slider .gallery-cell .caption {
      display: block; }
  #stories .slider .flickity-prev-next-button {
    top: 15%; }
  #stories .slider .flickity-prev-next-button.previous {
    left: 25px; }
  #stories .slider .flickity-prev-next-button.next {
    right: 25px; }
  #stories .slider .flickity-page-dots {
    display: none; }
  @media screen and (min-width: 768px) {
    #stories .slider .gallery-cell {
      height: auto; }
    #stories .slider .flickity-prev-next-button {
      top: 25%; } }

#more-stories:before, #more-stories:after {
  content: " ";
  display: table; }
#more-stories:after {
  clear: both; }
#more-stories .story-highlight {
  margin-bottom: 2em; }
  #more-stories .story-highlight img {
    max-width: 100%; }
@media screen and (max-width: 768px) {
  #more-stories {
    padding: 2em 1em 0; } }

#connect {
  padding: 2em 0.78125%; }

.page-section h2 {
  margin-bottom: 0;
  font-size: 2rem;
  font-style: normal; }
.page-section .entry-content {
  width: 720px;
  padding: 2em 1em 1em;
  max-width: 100%;
  margin: 0 auto 3em; }
  .page-section .entry-content:before, .page-section .entry-content:after {
    content: " ";
    display: table; }
  .page-section .entry-content:after {
    clear: both; }

.page-footer {
  background: #D7D6D1;
  clear: both;
  width: 100%;
  padding-top: 2em;
  padding-bottom: 2em; }
  .page-footer:before, .page-footer:after {
    content: " ";
    display: table; }
  .page-footer:after {
    clear: both; }

#footer-content {
  margin: 0 auto;
  padding: 10px 0 10px 0;
  width: 965px;
  font-size: 1.1em;
  line-height: 1.8em;
  color: #333; }

#footer-wrap {
  padding: 10px 5%;
  width: 100%; }

#footer-contact {
  clear: both;
  font-size: 0.75rem;
  color: #56565b;
  padding-top: 1em; }

#footer-right {
  text-align: right; }
  #footer-right:before, #footer-right:after {
    content: " ";
    display: table; }
  #footer-right:after {
    clear: both; }
  #footer-right #footer-sitelinks {
    clear: both;
    padding-top: 1em;
    font-size: 0.75rem;
    text-align: right; }
    #footer-right #footer-sitelinks a {
      color: #b31b1b; }

@media screen and (max-width: 768px) {
  #volunteer {
    height: 32.5rem; }
    #volunteer h2 {
      margin-bottom: 0.9375rem; } }

/* links */
#footer a {
  border-bottom: 1px solid #ccadad; }

#footer a:active {
  border-color: #ccadad; }

#shareBarShare {
  float: left;
  width: 70px;
  font-size: 16px;
  height: 16px;
  padding: 8px 0px; }

#shareBarSocial {
  float: left;
  width: 220px;
  font-size: 12px;
  height: 34px; }

.st_facebook_custom, .st_googleplus_custom, .st_pinterest_custom, .st_twitter_custom, .st_linkedin_custom {
  width: 32px;
  height: 32px;
  display: block;
  cursor: pointer;
  float: left;
  margin-right: 10px;
  background-position: top;
  background-repeat: no-repeat; }

.st_facebook_custom:hover, .st_googleplus_custom:hover, .st_pinterest_custom:hover, .st_twitter_custom:hover, .st_linkedin_custom:hover {
  background-position: bottom; }

.st_facebook_custom {
  background-image: url("//giving.cornell.edu/_includes_new/images/sharebar/fb-round.png"); }

.st_googleplus_custom {
  background-image: url("//giving.cornell.edu/_includes_new/images/sharebar/google-round.png"); }

.st_pinterest_custom {
  background-image: url("//giving.cornell.edu/_includes_new/images/sharebar/pintrest-round.png"); }

.st_twitter_custom {
  background-image: url("//giving.cornell.edu/_includes_new/images/sharebar/twitter-round.png"); }

.st_linkedin_custom {
  background-image: url("//giving.cornell.edu/_includes_new/images/sharebar/linkedin-round.png"); }

a.givebutton {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #ffffff;
  padding: 7px 20px;
  text-decoration: none;
  /* Gradient */
  background: #b31b1b;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzMWIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #b31b1b 0%, #990000 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b31b1b), color-stop(100%, #990000));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #b31b1b 0%, #990000 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #b31b1b 0%, #990000 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #b31b1b 0%, #990000 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #b31b1b 0%, #990000 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b31b1b', endColorstr='#990000',GradientType=0 );
  /* IE6-8 */
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 0px solid #003366;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2), inset 0px 0px 1px white;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2), inset 0px 0px 1px white;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2), inset 0px 0px 1px white;
  text-shadow: 0px -1px 0px transparent, 0px 0px 0px rgba(255, 255, 255, 0);
  border-bottom: none !important;
  float: right; }

a.givebutton:hover {
  background: -moz-linear-gradient(top, #b31b1b 0%, #b31b1b);
  background: -webkit-gradient(linear, left top, left bottom, from(#b31b1b), to(#b31b1b)); }
